<mat-toolbar>
  <button mat-icon-button *ngIf="sidenav.mode === 'over'" (click)="sidenav.toggle()">
    <mat-icon *ngIf="!sidenav.opened">
      menu
    </mat-icon>
    <mat-icon *ngIf="sidenav.opened">
      close
    </mat-icon>
  </button>
  Dispapeles test
</mat-toolbar>
<mat-sidenav-container>
  <mat-sidenav #sidenav="matSidenav">
    <img class="logo" src="./assets/img/logo2.png" />

    <mat-divider></mat-divider>

    <button mat-button class="menu-button" routerLink="usersList" [routerLinkActiveOptions]="{exact:true}"
      routerLinkActive="active-link">
      <mat-icon>person</mat-icon>
      <span>Usuarios</span>
    </button>

  </mat-sidenav>
  <mat-sidenav-content>
    <div class="content">
      <router-outlet></router-outlet>
    </div>
  </mat-sidenav-content>
</mat-sidenav-container>
